/*
Theme Name: Global-Stock-Info-Child
Description: Child theme for Global Stock Info theme
Author: Yudiz
Author URI: www.yudiz.com
Template: global-stock-info
Version: 1.0.0
Text Domain:  global-stock-info-child
*/
@import('global-stock-info/style.css');

.fusion-is-sticky .fusion-main-menu > ul > li > a { height: 90px; line-height: 90px;}
.fusion-is-sticky .fusion-header.fusion-sticky-shadow	{ height: auto !important;}
.width-100 .tips-block.nonhundred-percent-fullwidth 		{ padding: 40px 0 60px !important;}
.tips-block h3 		{ margin-top: 0px !important; color: #00c1dc !important; font-size: 30px !important;} 
.icon				{ width: 70px;}
.tips-block p       { color: #ffffff; line-height: 25px;} 
.tips-block p br 	{ display: none;}
.tips-block p a		{ display: inline-block; padding: 5px 30px; color: #ffffff; background: #1ea4ff;}
.tips-block p a:hover { background: #0098ad;}
.tips-block .fusion-one-fourth 	{ margin-bottom: 0 !important; padding: 10px; text-align: center;}
.fusion-footer-copyright-area { background-color: #3bafbf !important; border: none !important;}
.fusion-copyright-notice p:first-child { float: left;}
.fusion-copyright-notice p:last-child { float: right;}
.fusion-copyright-notice p { display: inline-block; color: #ffffff;}
.fusion-copyright-notice a	{ display: inline-block; margin-left: 5px;}
.fusion-copyright-notice a img	{ margin-top: 5px;}
.footer-links 		{ text-align: center;}
.footer-links li 	{ display: inline-block; padding: 0 5px; color: #ffffff;}
.footer-links li a 	{ color: #ffffff;} 
.fusion-footer-widget-area { padding: 20px 0 !important; background-color: #25292E !important;}
h2.title					{ color: #00A8BF !important; font-weight: bold !important;}
.padding-block				{ padding: 60px 30px !important;}
.faq-block					{ padding: 40px 0 !important;}
.faq-block .fusion-accordian .panel-title a.active .fusion-toggle-heading  { color: #3bafbf;}
.faq-block .panel-collapse.collapse .panel-body		{ border-bottom: 2px solid #3bafbf;}
strong,b						{ font-weight: bold;}
.post-content .faq-block  p							{ margin-bottom: 0;}
.form-title 		{ background: #333c4e; color: #ffffff !important;}
.table-2			{ margin-top: 30px; border: 1px solid #3bafbf;}
.table-2 table		{ border-collapse: separate !important;}
th					{ text-align: center;}
.sms-block .fusion-layout-column,
.common-form .fusion-layout-column { margin-bottom: 0 !important;}
.free-trial-block .free-trial-form .wpcf7-form-control::-moz-placeholder { color: #ffffff; opacity: 0.7;}
.free-trial-block .free-trial-form .wpcf7-form-control::-webkit-placeholder { color: #ffffff; opacity: 0.7;}
.free-trial-block .free-trial-form .wpcf7-form-control::-o-placeholder { color: #ffffff; opacity: 0.7;}
.free-trial-block .free-trial-form .wpcf7-form-control:focus { box-shadow: 0px 4px 6px #3bafbf; -moz-box-shadow: 0px 4px 6px #3bafbf; -webkit-box-shadow: 0px 4px 6px #3bafbf; -o-box-shadow: 0px 4px 6px #3bafbf; -ms-box-shadow: 0px 4px 6px #3bafbf;}
.wpcf7-form-control-wrap					{ margin-bottom: 20px;}
.wpcf7-form-control							{ outline: none;}
.wpcf7-form-control:focus					{ border-color: #3bafbf !important;}
.common-form								{ padding-top: 80px !important;}
select:-moz-focusring 						{ color: transparent !important; text-shadow: 0 0 0 #000;}
.fusion-main-menu > ul > li > a				{ text-transform: uppercase;}
.fusion-main-menu ul						{ margin-top: 15px;}
.fusion-main-menu > ul > li.free-trial a span { -webkit-transition: background 1.0s ease-in-out; -ms-transition: background 1.0s ease-in-out; transition: background 1.0s ease-in-out;}
.fusion-main-menu > ul > li.free-trial a span.background { background: #000000; color: #ffffff !important;}
.fusion-is-sticky .fusion-main-menu > ul > li > a	{ color: #ffffff !important;}
.fusion-is-sticky .fusion-main-menu > ul > li.current-menu-item > a { color: #3bafbf !important;}
a.pay 										{ padding: 10px 45px; background: #3bafbf; border-radius: 20px; color: #ffffff; border: 1px solid #3bafbf;}
a.pay:hover									{ background: #ffffff; color: #3bafbf;}
.register_form .modal-content { background-color: #ffffff !important;}
.register_form .modal-header { padding-bottom: 0px;}
.register_form .modal-body { padding-top: 0px;}
.register_form .modal-title { color: #000000; font-size: 34px;}
.register_form .close { color: #aaa9a9;}
.register_form .free-trial-form .wpcf7-form-control::-moz-placeholder { color: #aaa9a9;}
.register_form .free-trial-form .wpcf7-form-control::-webkit-input-placeholder { color: #aaa9a9;}
.register_form .free-trial-form .wpcf7-form-control::-o-placeholder { color: #aaa9a9;}
.register_form .close	{ opacity: 1;}
.register_form .free-trial-form .wpcf7-form-control::-moz-placeholder	{ opacity: 1;}
.register_form .free-trial-form .wpcf7-form-control::-webkit-input-placeholder { opacity: 1;}
.register_form .free-trial-form .wpcf7-form-control::-o-placeholder						{ opacity: 1;}
.register_form .free-trial-form .wpcf7-form-control { border-color: rgba(183,203,206,0.77);}
.register_form .close:hover							{ color: #3bafbf;}
.register_form .wpcf7-form-control.wpcf7-submit		{ border: 1px solid #00A8BF;}
.register_form .wpcf7-form-control.wpcf7-submit:hover { background: #00a8bf; border: 1px solid #00A8BF; -webkit-box-shadow: 0 0 15px #00a8bf; -moz-box-shadow: 0 0 15px #00a8bf; -ms-box-shadow: 0 0 15px #00a8bf; -o-box-shadow: 0 0 15px #00a8bf; box-shadow: 0 0 15px #00a8bf;}
/***** Changes *****/
.single.single-post .fusion-page-title-bar.fusion-page-title-bar-none.fusion-page-title-bar-center { background: url(https://www.globalstockinfo.com/wp-content/uploads/2016/12/main-bg.jpg) !important;}
.single.single-post .post-content { text-align: center; padding-top: 20px;}
.single.single-post .post-content span { color: #000000 !important;}
/***** Changes *****/

@media (max-width: 767px){
	h1							{ font-size: 45px !important;}
	h2							{ font-size: 29px !important;}
	h2.title					{ line-height: 37px !important;}
	h3							{ line-height: 27px !important;}
	.fusion-no-small-visibility	{ display: block !important;}
	.padding-block				{ padding: 50px 25px !important;}
	.post-content p				{ line-height: 30px;}
	.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha { transform: scale(0.8); transform-origin: 0 50% 0;}
	.wpcf7-form-control.wpcf7-submit	{ padding: 15px 10px !important; font-size: 14px !important;}
	.fusion-footer-widget-area ul		{ padding: 0 16px;}
	.footer-links li a					{ font-size: 14px;}
	.fusion-copyright-notice p			{ margin: 0;}
	.fusion-copyright-notice p:last-child,
	.fusion-copyright-notice p:first-child	{ float: none;}
	.fusion-footer-copyright-area			{ padding: 20px !important;}
	.table-2 td img				{ max-width: none;}
	.form-title					{ padding: 10px 15px; font-size: 18px !important;}
	.fusion-li-item p,
	.fusion-column-wrapper > p 	{ font-size: 15px !important; line-height: 26px !important;}
	.fusion-column-wrapper .fusion-separator.sep-none	{ margin-top: 0 !important;}
	.faq-block					{ padding: 40px 20px !important;}
	.faq-block .fusion-accordian .panel-title .fusion-toggle-heading { line-height: 25px !important;}
	.single-post.fusion-body .fusion-page-title-bar h1.entry-title  { height: 300px; display: table-cell; vertical-align: middle; line-height: 0 !important;}
	.fusion-header				{ padding: 20px 10px;}
	.parallax-inner				{ width: 100% !important;}
	.fusion-logo				{ width: 250px;}
	.fusion-header .fusion-row  { display: table !important; width: 100% !important;}
}
@media (min-width: 768px) and (max-width: 1024px){
	h1							{ font-size: 60px !important;}
	h2.title					{ font-size: 40px !important;}
	.post-content p				{ line-height: 30px;}
	.parallax-inner				{ width: 100% !important;}
	.wpcf7-form-control.wpcf7-submit	{ font-size: 20px !important;}
	.page-id-1021 .fusion-layout-column.fusion-two-fifth .fusion-column-wrapper { height: 100% !important; min-height: 100% !important;}
	.faq-block					{ padding: 40px 20px !important;}
	.single-post.fusion-body .fusion-page-title-bar h1.entry-title  { height: 300px; display: table-cell; vertical-align: middle; line-height: 0 !important;}
	.fusion-mobile-menu-icons	{ margin-top: 40px !important;}
}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape){
	.single-post.fusion-body .fusion-page-title-bar h1.entry-title  { height: auto; display: block; vertical-align: middle; line-height: 0 !important;}
	.single-post.fusion-body .fusion-page-title-bar					{ height: 500px;}
}
@media (min-width: 1126px) and (max-width: 1199px){
	.fusion-header				{ padding: 0 10px;}
	.fusion-logo				{ width: 250px;}
	.button.large, .fusion-body .fusion-button-large { padding: 13px 15px !important;}
	.fusion-main-menu > ul > li	{ padding-right: 15px !important;}
	.fusion-main-menu > ul > li > a { height: 70px !important; line-height: 70px !important;}
	.parallax-inner				{ width: 100% !important;}
	.fusion-header-wrapper .fusion-row	{ padding: 0 !important;}
}
@media (min-width: 1200px) and (max-width: 1229px){
.fusion-main-menu > ul > li 	{ padding-right: 16px !important;}
}
@media (min-width: 1200px) and (max-width: 1599px){
	.fusion-header				{ padding: 0 10px;}
	.fusion-logo				{ width: 250px;}
	.fusion-main-menu > ul > li > a { height: 70px !important; line-height: 70px !important;}
	.fusion-header.fusion-sticky-shadow .fusion-row { padding: 0 !important;}
	.fusion-is-sticky .fusion-main-menu > ul > li	{ padding-right: 30px !important;}
	.parallax-inner				{ width: 100% !important;}
	.single-post .fusion-page-title-bar { height: 500px;}
}